-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Euphrosyne FIN 901 (EUP), 2035 members 
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 2277 members asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Euphrosyne_asteroids
EuphrosyneFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 2277, -- 2277 ast. on https://en.wikipedia.org/wiki/List_of_minor_planets + 1 moon - 1 Helio
	counter = true,
	
	objects =
	{
		"Sol/31 Euphrosyne", -- EuphrosyneFamily (MBA-OMB)
			"Sol/31 Euphrosyne/2019 31 1", -- AsteroidMoon
		"Sol/10571 1994 LA1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/11757 Salpeter", -- EuphrosyneFamily (MBA-OMB)
		"Sol/13935 1989 EE", -- EuphrosyneFamily (MBA-OMB)
		"Sol/14622 Arcadiopoveda", -- EuphrosyneFamily (MBA-OMB)
		"Sol/15848 1995 YJ4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/16708 1995 SP1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/16712 1995 SW29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/18318 1981 ET43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/18898 2000 JX", -- EuphrosyneFamily (MBA-OMB)
		"Sol/23933 1998 TD3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/24440 2000 FB1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/24478 2000 WC145", -- EuphrosyneFamily (MBA-OMB)
		"Sol/25906 Morrell", -- EuphrosyneFamily (MBA-OMB)
		"Sol/26321 1998 VT5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/28959 2001 DL74", -- EuphrosyneFamily (MBA-OMB)
		"Sol/31791 1999 LT3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/32950 1996 CA1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/34119 2000 PY27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/34846 Vincent", -- EuphrosyneFamily (MBA-OMB)
		"Sol/35534 Clementfeller", -- EuphrosyneFamily (MBA-OMB)
		"Sol/39636 1995 BQ2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/40734 1999 SB19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/41042 1999 VB2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/42318 2001 XV1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/45513 2000 BR23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/46471 1160 T-1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/48717 1996 RR5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/51965 2001 QO281", -- EuphrosyneFamily (MBA-OMB)
		"Sol/51997 2001 TW137", -- EuphrosyneFamily (MBA-OMB)
		"Sol/52686 1998 EN11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/52734 1998 HV32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/53366 1999 JU79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/53391 1999 JX100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/53415 1999 NC21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/54240 2000 JR19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/54674 2000 XN4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/54808 2001 ME24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/55940 1998 GU8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/55958 1998 HK109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56286 1999 LG9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56313 1999 SV14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56864 2000 QG91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56874 2000 QX110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56932 2000 RT40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56946 2000 RZ88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/56997 2000 SV309", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57253 2001 QT99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57272 2001 QE137", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57331 2001 QU245", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57425 2001 SR22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57515 2001 SX281", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57601 2001 TY96", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57872 2001 YU87", -- EuphrosyneFamily (MBA-OMB)
		"Sol/57889 2002 CN11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/58418 Luguhu", -- EuphrosyneFamily (MBA-OMB)
		"Sol/59990 1999 SA17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/62117 2000 RC102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/62128 2000 SO1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/64495 2001 VB63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/65492 2104 P-L", -- EuphrosyneFamily (MBA-OMB)
		"Sol/65866 1997 PA4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/66098 1998 SV12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/66360 1999 JQ89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/67123 2000 AL124", -- EuphrosyneFamily (MBA-OMB)
		"Sol/67261 2000 EO127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/67834 2000 VV53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/68085 2000 YH104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/68219 2001 CJ38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/68315 2001 FT144", -- EuphrosyneFamily (MBA-OMB)
		"Sol/69119 2003 EA21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/69294 1991 PU9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/70016 1998 YJ6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/71572 2000 DW42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/71638 2000 EL90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/72975 2002 CB232", -- EuphrosyneFamily (MBA-OMB)
		"Sol/73201 2002 JU13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/74415 1999 AR9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/76756 2000 KR2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/77716 2001 OF50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/77745 2001 OT107", -- EuphrosyneFamily (MBA-OMB)
		"Sol/78150 2002 NO24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/78455 2002 RR29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/78698 2002 TD171", -- EuphrosyneFamily (MBA-OMB)
		"Sol/78699 2002 TN172", -- EuphrosyneFamily (MBA-OMB)
		"Sol/78862 2003 QS77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/78986 2003 UY65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/79478 1998 CB1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/82016 2000 RJ101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/82038 2000 SF184", -- EuphrosyneFamily (MBA-OMB)
		"Sol/82468 2001 OF20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/83538 2001 SD164", -- EuphrosyneFamily (MBA-OMB)
		"Sol/83805 2001 TM225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/84085 2002 QU24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/84898 2003 SW296", -- EuphrosyneFamily (MBA-OMB)
		"Sol/84972 2003 YM28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/85063 3148 T-1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/85141 1981 EM28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/85671 1998 QH67", -- EuphrosyneFamily (MBA-OMB)
		"Sol/85672 1998 QS95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/86053 1999 RY4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/86171 1999 RO211", -- EuphrosyneFamily (MBA-OMB)
		"Sol/86308 1999 VN85", -- EuphrosyneFamily (MBA-OMB)
		"Sol/86318 1999 VS192", -- EuphrosyneFamily (MBA-OMB)
		"Sol/86360 1999 XR162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/87926 2000 SZ319", -- EuphrosyneFamily (MBA-OMB)
		"Sol/88082 2000 WJ25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/88155 2000 XN8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/88233 2001 BJ73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/89498 2001 XV43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/89562 2001 XN100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/89805 2002 AM159", -- EuphrosyneFamily (MBA-OMB)
		"Sol/89828 2002 BY28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/90532 2004 FC28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/90563 2004 FL147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/90910 1997 GF6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/91161 1998 QN74", -- EuphrosyneFamily (MBA-OMB)
		"Sol/91200 1998 SM153", -- EuphrosyneFamily (MBA-OMB)
		"Sol/91721 1999 TQ157", -- EuphrosyneFamily (MBA-OMB)
		"Sol/91724 1999 TK158", -- EuphrosyneFamily (MBA-OMB)
		"Sol/91903 1999 VA19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/92000 1999 VN144", -- EuphrosyneFamily (MBA-OMB)
		"Sol/92353 2000 HL14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/94187 2001 AF52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/94218 2001 BK45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/94219 2001 BP45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/94225 2001 BO59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/94263 2001 CC44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/94313 2001 FE41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95363 2002 CF147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95423 2002 CB236", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95465 2002 DR8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95558 2002 EF97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95602 2002 FB29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95709 2002 LM3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95931 2003 JT16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95944 2003 MN2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95946 2003 MP7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/95956 2003 RG12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/96527 1998 RQ45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/96614 1999 CL16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97236 1999 XW75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97333 1999 XW256", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97504 2000 CO97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97541 2000 DV42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97667 2000 FZ37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97730 2000 GA169", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97738 2000 HK28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/97775 2000 KN2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/98955 2001 CE34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/99267 2001 OJ84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/99269 2001 OU97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/99581 Egal", -- EuphrosyneFamily (MBA-OMB)
		"Sol/99992 1981 ER41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/100048 1991 TE14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/100233 1994 PL24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/100327 1995 QX", -- EuphrosyneFamily (MBA-OMB)
		"Sol/101600 1999 BX34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/101609 1999 CD7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/101634 1999 CN36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/101704 1999 CK150", -- EuphrosyneFamily (MBA-OMB)
		"Sol/101810 Beiyou", -- EuphrosyneFamily (MBA-OMB)
		"Sol/101954 1999 RY33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/102150 1999 RQ197", -- EuphrosyneFamily (MBA-OMB)
		"Sol/103416 2000 AM148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104154 2000 EP69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104184 2000 EK96", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104346 2000 FY16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104596 2000 GL91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104978 2000 JZ65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104996 2000 KH2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/104998 2000 KT2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105107 2000 LY14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105232 2000 PL11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105359 2000 QS110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105504 2000 RX2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105522 2000 RH25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105552 2000 RR49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105649 2000 SQ23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/105821 2000 SQ142", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106013 2000 SQ292", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106056 2000 SF315", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106113 2000 TF25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106147 2000 TB51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106513 2000 WH43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106669 2000 WF147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106676 2000 WO152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/106818 2000 XV44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/107029 2000 YL121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/107862 2001 FP80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/108570 2001 MH2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/108715 2001 OA23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/109055 2001 QP16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/109265 2001 QX109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/109403 2001 QV180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/109428 2001 QO195", -- EuphrosyneFamily (MBA-OMB)
		"Sol/109641 2001 RQ", -- EuphrosyneFamily (MBA-OMB)
		"Sol/110056 2001 SB103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/110681 2001 TY200", -- EuphrosyneFamily (MBA-OMB)
		"Sol/111244 2001 XV2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/111297 2001 XH55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/111563 2002 AC4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/111690 2002 CO6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/112764 2002 PA154", -- EuphrosyneFamily (MBA-OMB)
		"Sol/113367 2002 SY2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/113507 2002 TS7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/113524 2002 TV17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/114190 2002 VP84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/114533 2003 BY18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/114712 2003 GF9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/115023 2003 QX94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/115299 2003 SM204", -- EuphrosyneFamily (MBA-OMB)
		"Sol/115755 2003 UQ204", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116087 2003 WX125", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116194 2003 XV11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116219 2003 YH", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116300 2003 YW60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116376 2003 YF113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116542 2004 BR68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116594 2004 BF104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116628 2004 BB122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116638 2004 CD", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116916 2004 GD15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/116993 2004 HZ45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117135 2004 PQ78", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117235 2004 SM12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117371 2004 XK144", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117507 2005 CT25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117572 Hutsebaut", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117791 2005 GT128", -- EuphrosyneFamily (MBA-OMB)
		"Sol/117822 2005 JO5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/118423 1999 TJ84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/118941 2000 WW60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/118979 2000 XM6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/119033 2001 EU12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/120863 1998 QF94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/121642 1999 VJ227", -- EuphrosyneFamily (MBA-OMB)
		"Sol/121759 1999 YU3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/121786 2000 AB89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/123629 2000 YR46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/123698 2000 YQ104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/123782 2001 BM15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/123796 2001 BD43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/123842 2001 CT27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/123939 2001 EP17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/124079 2001 GQ3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/124089 2001 HZ19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/124106 2001 HH49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/124107 2001 HX49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/126725 2002 CH263", -- EuphrosyneFamily (MBA-OMB)
		"Sol/127211 2002 HK13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/127322 2002 JE100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/127323 2002 JL100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/128293 2003 WM84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/128418 2004 LN24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/128490 2004 PW13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/128613 2004 QB22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/128685 2004 RT79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/128743 2004 RM163", -- EuphrosyneFamily (MBA-OMB)
		"Sol/129129 2004 YJ", -- EuphrosyneFamily (MBA-OMB)
		"Sol/129220 2005 NK102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/129262 2005 QD89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/129314 Dathongolish", -- EuphrosyneFamily (MBA-OMB)
		"Sol/129660 1998 QJ51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130236 2000 CX24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130239 2000 CU39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130246 2000 CN83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130297 2000 ET62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130311 2000 EW105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130332 2000 FC23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130336 2000 FU27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/130384 2000 HB77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/131295 2001 FH121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/131326 2001 HG18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/131376 2001 KX31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/132932 2002 SO64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133015 2002 VK2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133045 2003 BH73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133184 2003 QE53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133214 2003 QF74", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133341 2003 SK106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133608 2003 UL100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/133915 2004 RC201", -- EuphrosyneFamily (MBA-OMB)
		"Sol/134092 Lindaleematthias", -- EuphrosyneFamily (MBA-OMB)
		"Sol/134284 2006 CC42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/134504 1999 CL95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/134850 2000 KJ83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/134852 2000 MM", -- EuphrosyneFamily (MBA-OMB)
		"Sol/134855 2000 OK21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/135178 2001 QL282", -- EuphrosyneFamily (MBA-OMB)
		"Sol/135252 2001 SR38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/135336 2001 TW12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/135346 2001 TN46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/135498 2001 XR80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/135515 2001 YT", -- EuphrosyneFamily (MBA-OMB)
		"Sol/136023 2002 VW85", -- EuphrosyneFamily (MBA-OMB)
		"Sol/136028 2002 VR101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/136293 2004 AG14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/136486 2005 GY95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/137181 1999 JA30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138539 2000 PB6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138577 2000 QX122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138629 2000 RR", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138742 2000 SR223", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138761 2000 SN286", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138805 2000 TE39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138863 2000 WO119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138864 2000 WM143", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138876 2000 XA45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/138890 2000 YD61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/139560 2001 QL71", -- EuphrosyneFamily (MBA-OMB)
		"Sol/139759 2001 QN284", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140068 2001 SK111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140072 2001 SP114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140471 2001 TZ134", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140582 2001 TW225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140820 2001 UO163", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140859 2001 VP", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140943 2001 VJ93", -- EuphrosyneFamily (MBA-OMB)
		"Sol/140977 2001 VG122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141091 2001 XZ42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141210 2001 XS212", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141318 2001 YU127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141336 2002 AH2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141343 2002 AK13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141347 2002 AR18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141390 2002 AH87", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141419 2002 BM21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/141486 2002 DZ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/143645 2003 OP4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/144360 2004 DF44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/144648 2004 FH105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/144672 2004 FS130", -- EuphrosyneFamily (MBA-OMB)
		"Sol/144792 2004 HD46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/144968 2005 EY93", -- EuphrosyneFamily (MBA-OMB)
		"Sol/145272 2005 JE139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/145522 2006 EU38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146101 2000 QR5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146110 2000 QH152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146132 2000 RP101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146186 2000 SC347", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146250 2000 YZ11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146261 2001 BA10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/146627 2001 UD12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/147902 2006 SJ54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148009 1997 NW", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148102 1999 RW47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148351 2000 RH43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148447 2000 YH", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148453 2000 YO66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148465 2001 AG52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/148806 2001 UW106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/149173 2002 HO13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/149174 2002 JX3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/149177 2002 JQ4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/149182 2002 JX69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150137 1995 VV14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150267 1999 RP139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150577 2000 UQ19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150636 2001 BR50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150640 2001 CQ20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150652 2001 DG98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/150658 2001 FN39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/151267 2002 AY124", -- EuphrosyneFamily (MBA-OMB)
		"Sol/151404 2002 ER107", -- EuphrosyneFamily (MBA-OMB)
		"Sol/151470 2002 GL160", -- EuphrosyneFamily (MBA-OMB)
		"Sol/151479 2002 JL4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/151500 2002 JE108", -- EuphrosyneFamily (MBA-OMB)
		"Sol/152222 2005 RS28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/152420 2005 UH383", -- EuphrosyneFamily (MBA-OMB)
		"Sol/152728 1998 VR14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/152806 1999 TW185", -- EuphrosyneFamily (MBA-OMB)
		"Sol/152848 1999 VU164", -- EuphrosyneFamily (MBA-OMB)
		"Sol/153241 2001 AS46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/153268 2001 CV32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/153280 2001 DB52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/154150 2002 GP3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/154152 2002 GX3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/154177 2002 GR105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/154216 2002 JR55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/154823 2004 QX25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155003 2005 NX102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155296 2005 YJ", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155335 2006 EV", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155368 5120 T-3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155831 2000 XE47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155849 2001 AK46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155873 2001 DB59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/155905 2001 HV66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/156685 2002 KD1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/156689 2002 LQ", -- EuphrosyneFamily (MBA-OMB)
		"Sol/157074 2003 UE61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/157403 2004 TS242", -- EuphrosyneFamily (MBA-OMB)
		"Sol/158572 2002 JF114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/158963 2004 RH216", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159017 2004 TY32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159291 2006 BX", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159523 2001 FS82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159525 2001 FD117", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159532 2001 HJ18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159539 2001 PL3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/159848 2003 WS153", -- EuphrosyneFamily (MBA-OMB)
		"Sol/160037 1998 YG6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/160146 2001 HU22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/160223 2002 GK46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/160362 2003 YP90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/160367 2004 EN37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/160877 2001 OP77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161094 2002 PS45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161116 2002 RL5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161181 2002 TH110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161197 2002 TU231", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161420 2003 UM276", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161463 2004 CY1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161608 2005 UZ68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161733 2006 ST44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/161873 2007 CG15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/162393 2000 CM81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/162455 2000 HL28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/162471 2000 KK60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/162916 2001 NJ20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/162941 2001 PM25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/162997 2001 SP111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/164513 2006 HT7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165037 2000 DV88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165093 2000 GG89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165122 2000 JJ84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165137 2000 KM79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165911 2001 TD7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165912 2001 TE7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165937 2001 UV31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/165940 2001 UN103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/166684 2002 TA119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/166727 2002 TQ246", -- EuphrosyneFamily (MBA-OMB)
		"Sol/166846 2002 VL127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/167675 2004 FJ98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/168154 2006 HM42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169165 2001 QF213", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169185 2001 RL2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169187 2001 RZ9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169227 2001 SX10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169320 2001 TC138", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169418 2001 XF208", -- EuphrosyneFamily (MBA-OMB)
		"Sol/169477 2002 CM121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/170127 2003 AZ12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/170139 2003 AM70", -- EuphrosyneFamily (MBA-OMB)
		"Sol/170875 2004 HD39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/171116 2005 GO", -- EuphrosyneFamily (MBA-OMB)
		"Sol/171120 2005 GN4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/171148 2005 GX68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/171391 2006 PK27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/171892 2001 RT48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/171973 2001 TO122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/172047 2001 XY71", -- EuphrosyneFamily (MBA-OMB)
		"Sol/172410 2003 CB2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/172418 2003 FV106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173018 2006 PS27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173166 1997 BP2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173464 2000 QX154", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173500 2000 SL311", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173709 2001 QU106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173717 2001 QC152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/173877 2001 UY24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/174020 2001 YE122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/174060 2002 CL245", -- EuphrosyneFamily (MBA-OMB)
		"Sol/174368 2002 UR9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/174472 2003 AX12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/174552 2003 FP83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/175300 2005 LD44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/175453 2006 QU61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/175991 2000 QN131", -- EuphrosyneFamily (MBA-OMB)
		"Sol/176277 2001 RK143", -- EuphrosyneFamily (MBA-OMB)
		"Sol/176546 2002 AC89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/176553 2002 AD126", -- EuphrosyneFamily (MBA-OMB)
		"Sol/176609 2002 FM6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/177061 2003 EA59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/177064 2003 FQ4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/177118 2003 GM37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/177644 2004 PN88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/178263 Wienphilo", -- EuphrosyneFamily (MBA-OMB)
		"Sol/178672 2000 QS178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/178722 2000 SL268", -- EuphrosyneFamily (MBA-OMB)
		"Sol/178729 2000 SP311", -- EuphrosyneFamily (MBA-OMB)
		"Sol/178752 2000 VO2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179299 2001 VK77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179477 2002 BL30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179478 2002 BM30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179513 2002 CV155", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179525 2002 CJ183", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179536 2002 CG225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179554 2002 DB2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/179582 2002 JJ2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/180095 2003 EA46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/180178 2003 JU2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/181930 1999 TD136", -- EuphrosyneFamily (MBA-OMB)
		"Sol/182129 2000 RR99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/182142 2000 SN44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/182225 2000 YP35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/182927 2002 FN25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/182953 2002 HN17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/182955 2002 JO10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/183500 2003 FV2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/183558 2003 KT9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/184509 2005 PC19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/185463 2007 BQ4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/185649 1802 T-3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/185689 1997 GR7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/185708 1998 QR95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/186341 2002 EC75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/186356 2002 GX2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/186374 2002 GR159", -- EuphrosyneFamily (MBA-OMB)
		"Sol/187541 2006 UX149", -- EuphrosyneFamily (MBA-OMB)
		"Sol/187847 1999 XM138", -- EuphrosyneFamily (MBA-OMB)
		"Sol/187915 2000 VU54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/188172 2002 HJ13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/188176 2002 JW8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/188183 2002 JM118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/188543 2004 RN339", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189035 Michaelsummers", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189071 2001 BH83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189144 2002 GF7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189152 2002 JP14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189207 2003 SW196", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189321 2006 YW47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189622 2001 DZ52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189823 2002 PU76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/189949 2003 UY4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/190357 1999 CG11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/191367 2003 QD113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/191375 2003 RO26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/191470 2003 SM286", -- EuphrosyneFamily (MBA-OMB)
		"Sol/192097 2006 BF210", -- EuphrosyneFamily (MBA-OMB)
		"Sol/192579 1998 XN62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/192585 1999 AX22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/193007 2000 ER11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/193113 2000 GF159", -- EuphrosyneFamily (MBA-OMB)
		"Sol/193716 2001 FF100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/193744 2001 HW56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/195579 2002 JB101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/195640 2002 NT27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/195677 2002 OQ23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/195803 2002 QC11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/195875 2002 RQ3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/195985 2002 RE211", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196035 Haraldbill", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196036 2002 SL40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196072 2002 TE69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196077 2002 TT79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196111 2002 TM168", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196154 2002 UH47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196172 2002 VZ99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196173 2002 VT118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196200 2003 BZ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196661 2003 SL41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196809 2003 SU223", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196850 2003 SE260", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196927 2003 UQ6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196928 2003 UB7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/196986 2003 UC80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/197058 2003 UV152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/197325 2003 WF151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/197496 2004 BJ83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/197497 2004 BP85", -- EuphrosyneFamily (MBA-OMB)
		"Sol/197506 2004 BP120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/197568 2004 GM15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/198763 2005 EG92", -- EuphrosyneFamily (MBA-OMB)
		"Sol/198846 2005 GV178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/199654 2006 GL38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/199810 2007 DO8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201247 2002 RD94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201333 2002 TA163", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201396 2002 VN61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201702 2003 UW140", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201748 2003 UT293", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201809 2003 XK20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201879 2004 AC1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201903 2004 BW68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/201909 2004 BF110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/202789 2008 PU11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/203711 2002 PQ141", -- EuphrosyneFamily (MBA-OMB)
		"Sol/203722 2002 QB11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/203860 2002 VM141", -- EuphrosyneFamily (MBA-OMB)
		"Sol/203864 2002 WK18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/203884 2003 BA26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/203886 2003 BF84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/204194 2004 BE95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/204261 2004 FH16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/204963 1981 EW29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205217 2000 ON40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205454 2001 PX66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205473 2001 QE155", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205478 2001 QP190", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205492 2001 QM267", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205496 2001 QN327", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205499 2001 RD17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205514 2001 SP9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/205576 2001 TL46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206192 2002 UR2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206200 2002 UK23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206226 2002 VN99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206254 2002 XD66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206266 2002 YW6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206278 2003 AT17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206628 2003 WE151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206681 2003 YD135", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206689 2003 YK155", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206800 2004 DA44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206827 2004 EK37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206855 2004 FS31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206885 2004 GC12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/206890 2004 GA42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/207385 Maxou", -- EuphrosyneFamily (MBA-OMB)
		"Sol/207562 2006 OW15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/207653 2007 OS3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/207839 2007 UU42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208037 1999 RB49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208186 2000 QN165", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208195 2000 QT228", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208331 2001 QN111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208347 2001 QP333", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208348 2001 RT2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208351 Sielmann", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208424 2001 SF345", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208463 2001 UH32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208502 2001 WX36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208536 2001 YF151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208960 2002 XC14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208970 2002 XR91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208972 2002 XB95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208976 2002 YC5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208978 2002 YO15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208982 2003 AV8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208983 2003 AZ8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208992 2003 AX64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/208998 2003 AW88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209010 2003 BE66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209028 2003 FM115", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209281 2003 YD23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209390 2004 EV56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209415 2004 FZ30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209416 2004 FM31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209424 2004 FP45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/209460 2004 GG28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210675 2000 QF213", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210688 2000 SZ26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210694 2000 SK62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210896 2001 SD162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210913 2001 SU250", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210924 2001 ST353", -- EuphrosyneFamily (MBA-OMB)
		"Sol/210943 2001 TJ228", -- EuphrosyneFamily (MBA-OMB)
		"Sol/211486 2003 GK39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/211730 2003 YR101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/211732 2003 YS105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/211856 2004 FF145", -- EuphrosyneFamily (MBA-OMB)
		"Sol/211886 2004 JD7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/212333 2005 SF191", -- EuphrosyneFamily (MBA-OMB)
		"Sol/212742 2007 RU277", -- EuphrosyneFamily (MBA-OMB)
		"Sol/212743 2007 RT289", -- EuphrosyneFamily (MBA-OMB)
		"Sol/213237 2000 XZ19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/213699 2002 TU277", -- EuphrosyneFamily (MBA-OMB)
		"Sol/213750 2002 XE66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/213804 2003 GE17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/213805 2003 GP22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/214087 2004 JC6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/214477 2005 TX44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/214490 2005 UW53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/214717 2006 TE8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/215149 1999 VC114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/215348 2001 VW122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/215510 2002 UN2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/216012 2005 UX80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/216300 2007 RS123", -- EuphrosyneFamily (MBA-OMB)
		"Sol/216472 1999 JQ108", -- EuphrosyneFamily (MBA-OMB)
		"Sol/216635 2003 FH3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217121 2002 CA115", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217243 2003 MU2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217265 2003 YP66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217311 2004 OH6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217588 2008 DM28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217665 1998 SX109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217666 1998 SJ116", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217668 1998 UG1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/217672 1998 UD28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218063 2002 EB101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218089 2002 HY13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218285 2003 HF42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218295 2003 QG12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218297 2003 QP60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218531 2004 TA358", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218548 2004 YV5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/218959 2008 EQ68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/219303 2000 DG87", -- EuphrosyneFamily (MBA-OMB)
		"Sol/219911 2002 FD25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220362 2003 NK6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220432 2003 UL61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220438 2003 WD7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220441 2003 WC84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220698 2004 RF322", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220738 2004 TH19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220822 2004 TU310", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220835 2004 UP4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220859 2004 VQ76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220897 2004 YL3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220898 2004 YT5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/220905 2005 AZ30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/221420 2005 YE172", -- EuphrosyneFamily (MBA-OMB)
		"Sol/221428 2005 YD221", -- EuphrosyneFamily (MBA-OMB)
		"Sol/221697 2007 DE60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/221981 1996 EB13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222025 1998 SF77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222067 1999 AJ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222179 2000 BY34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222215 2000 ES121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222228 2000 GO4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222241 2000 HY90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222382 2001 DK23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222404 2001 FQ47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222407 2001 FW90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/222925 2002 LQ32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223302 2003 NH3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223317 2003 QM10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223357 2003 RW25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223431 2003 SB274", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223459 2003 UG65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223460 2003 UD81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223481 2003 YM27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/223688 2004 QQ17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/224984 2007 EW85", -- EuphrosyneFamily (MBA-OMB)
		"Sol/225253 2009 RP1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/225636 2001 FD59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226056 2002 GC137", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226079 2002 LO", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226083 2002 LW21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226383 2003 NT8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226400 2003 QX35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226406 2003 QA70", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226457 2003 SL111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226524 2003 UQ96", -- EuphrosyneFamily (MBA-OMB)
		"Sol/226564 2003 WP70", -- EuphrosyneFamily (MBA-OMB)
		"Sol/227049 2005 CN7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/227060 2005 EB202", -- EuphrosyneFamily (MBA-OMB)
		"Sol/227061 2005 EK209", -- EuphrosyneFamily (MBA-OMB)
		"Sol/228684 2002 NK55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/228880 2003 OA8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/228986 2003 VP11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/229000 2003 WQ148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/229023 2003 YT160", -- EuphrosyneFamily (MBA-OMB)
		"Sol/229316 2005 JB69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/229661 2006 JV46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/230190 2001 SZ85", -- EuphrosyneFamily (MBA-OMB)
		"Sol/230206 2001 SL291", -- EuphrosyneFamily (MBA-OMB)
		"Sol/230783 2003 YK145", -- EuphrosyneFamily (MBA-OMB)
		"Sol/231029 2005 ET221", -- EuphrosyneFamily (MBA-OMB)
		"Sol/231468 2007 PT26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/231625 2009 SO255", -- EuphrosyneFamily (MBA-OMB)
		"Sol/231986 2001 RY14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232079 2001 VQ113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232242 2002 OH8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232252 2002 PZ65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232263 2002 QV11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232286 2002 RU129", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232318 2002 TL103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232517 2003 QX109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232550 2003 SP200", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232594 2003 UJ9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232667 2003 WV171", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232687 2003 YL151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/232971 2005 ET86", -- EuphrosyneFamily (MBA-OMB)
		"Sol/233044 2005 GF33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/233058 2005 GU127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/233566 2007 PT13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/233651 2008 PV18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/233653 Rether", -- EuphrosyneFamily (MBA-OMB)
		"Sol/233757 2008 TY25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234045 1999 CF7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234066 1999 LD15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234163 2000 JB86", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234223 2000 SR142", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234226 2000 SW173", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234261 2000 VF11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234265 2000 VU46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234384 2001 QN97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234397 2001 QN265", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234764 2002 PL21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234844 2002 RL181", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234847 2002 RF187", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234925 2002 UK2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234949 2002 VL68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/234996 2003 BM61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235143 2003 QY77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235281 Jackwilliamson", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235291 2003 UY56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235390 2003 WG99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235406 2003 XX14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235433 2003 YW93", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235491 2004 BX86", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235495 2004 BE92", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235497 2004 BP94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235498 2004 BH97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235501 2004 BK103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235504 2004 BH114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235568 2004 HN33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235572 2004 JN45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235919 2005 EV51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235979 2005 EJ269", -- EuphrosyneFamily (MBA-OMB)
		"Sol/235994 2005 GY1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/236016 2005 GJ94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/236038 2005 GW179", -- EuphrosyneFamily (MBA-OMB)
		"Sol/236066 2005 JU80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/236098 2005 OD8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/236671 2006 PQ32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/236695 2006 WY178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237157 2008 UJ103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237331 2009 FB24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237398 1998 BZ42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237511 2000 RZ90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237512 2000 RP97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237519 2000 SO47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237622 2001 RU71", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237740 2001 XS112", -- EuphrosyneFamily (MBA-OMB)
		"Sol/237998 2002 TZ31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238214 2003 UZ81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238280 2003 WO106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238283 2003 WF127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238309 2003 YJ21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238344 2004 BL103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238352 2004 BH118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238368 2004 CP59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238383 2004 CO114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238396 2004 EG9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238397 2004 EJ9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238427 2004 GZ36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/238722 2005 GK76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/239360 2007 RP185", -- EuphrosyneFamily (MBA-OMB)
		"Sol/239653 2008 WF98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/239730 2009 BL170", -- EuphrosyneFamily (MBA-OMB)
		"Sol/239739 2009 DB51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/239850 1999 VZ89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/239939 2001 AZ30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240005 2001 TY22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240055 2001 WK37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240086 2002 AK200", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240093 2002 CA52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240217 2002 SX44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240269 2002 XH20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240279 2003 AR16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240291 2003 EO52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240449 2003 YM25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240481 2004 BC96", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240516 2004 FN31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240525 2004 FF125", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240531 2004 FN146", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240536 2004 GK28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240542 2004 HW36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240711 2005 GZ103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/240765 2005 MX12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241020 2006 QC30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241506 2009 CU53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241536 2010 EX39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241648 2000 EN11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241839 2001 SO339", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241841 2001 SW341", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241844 2001 TY12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241886 2001 VX46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241906 2001 YR86", -- EuphrosyneFamily (MBA-OMB)
		"Sol/241971 2002 GL106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242065 2002 TQ50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242099 2002 UZ26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242133 2002 YG8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242158 2003 FZ8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242171 2003 GG51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242174 2003 HK2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242220 2003 RM24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242240 2003 SA174", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242289 2003 UA174", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242304 2003 WL70", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242318 2003 WR153", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242353 2004 BL83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242373 2004 CC103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242382 2004 DG60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242407 2004 FJ148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242410 2004 GB12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242413 2004 GH15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242435 2004 ND30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242518 2005 AK2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242596 2005 JS27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242599 2005 JG45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242617 2005 JE141", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242631 2005 MY4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242634 2005 ME28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242638 2005 MV39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242657 2005 QC43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242667 2005 SH68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242953 2006 SG5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/242992 2006 SK392", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243067 2007 GE34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243073 Freistetter", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243149 2007 TT22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243226 2007 VH72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243287 2008 CA190", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243319 2008 RR109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243349 2008 UF199", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243350 2008 UW199", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243446 2009 FX56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243470 2009 SR175", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243473 2009 SO241", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243621 1999 RN15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243633 1999 RL239", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243634 1999 SH12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243644 1999 TY135", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243799 2000 SR132", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243812 2000 SY241", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243926 2001 OX22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243930 2001 OO66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243973 2001 RP", -- EuphrosyneFamily (MBA-OMB)
		"Sol/243980 2001 RF49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244006 2001 SB66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244070 2001 TK158", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244133 2001 VF82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244223 2002 AY176", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244260 2002 CB245", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244323 2002 HU10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244360 2002 NK27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244499 2002 TK90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244567 2002 VR126", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244596 2002 XJ84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244614 2003 AQ50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244616 2003 AR62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244620 2003 AD94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/244628 2003 BK50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245015 2004 CB115", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245024 2004 EV3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245035 2004 EK63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245060 2004 FF147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245074 2004 HJ", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245095 2004 PY25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245277 2005 BK19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245339 2005 EP169", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245340 2005 EU169", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245348 2005 EN216", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245431 2005 JX108", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245452 2005 LD3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245483 2005 OA9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245550 2005 UP5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245554 2005 UL16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245602 2005 WR1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245603 2005 WP2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245824 2006 JX41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245868 2006 PJ21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245870 2006 PQ28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/245948 2006 SJ19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246042 2006 UD189", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246089 2007 AA12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246131 2007 LV33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246184 2007 RA58", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246251 2007 TU6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246319 2007 TQ172", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246491 2007 YE20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246580 2008 UM40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246702 2009 AU32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246757 2009 BM175", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246925 1999 BG3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246936 1999 RT13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246987 1999 TW291", -- EuphrosyneFamily (MBA-OMB)
		"Sol/246996 1999 UQ60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247041 2000 FJ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247175 2001 BP80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247196 2001 OS58", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247240 2001 QX273", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247278 2001 SR144", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247310 2001 TK123", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247355 2001 VH122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247434 2002 DG4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247503 2002 PV60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247516 2002 QA", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247617 2002 TP303", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247625 2002 UT2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247626 2002 UV5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247642 2002 VH92", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247670 2002 XE118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247676 2002 YW31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247679 2003 AR4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247701 2003 CS4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247718 2003 FT22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247784 2003 RR13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247942 2003 XM43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247975 2004 BZ101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/247977 2004 BK104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248014 2004 FC13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248033 2004 GA9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248061 2004 MD4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248064 2004 NH31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248085 2004 RO", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248172 2004 XO65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248315 2005 OF1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248331 2005 QP38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248341 2005 QA87", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248363 2005 QK164", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248383 2005 SG10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248385 2005 SJ14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248436 2005 TN23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248477 2005 UF121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248492 2005 UH350", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248528 2005 WY121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248548 2005 XE54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248552 2005 YA", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248814 2006 SD197", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248863 2006 UW10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248946 2006 WH148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/248955 2006 XC21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249080 2007 VR5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249183 2008 CX119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249191 2008 CW178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249261 2008 SS72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249374 2009 BC3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249386 2009 BU75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249412 2009 DH12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249414 2009 DC47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249434 2009 FN16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249435 2009 FG18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249523 Friedan", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249620 1999 TU35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249788 2000 XA53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/249807 2001 BP58", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250079 2002 EG154", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250094 2002 GU83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250096 2002 GK98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250517 2004 NC22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250539 2004 QJ25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250559 2004 RB190", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250562 2004 RW252", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250787 2005 TA77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250867 2005 UZ381", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250898 2005 VL82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/250935 2005 WW194", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251344 2007 RW224", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251519 2008 FY123", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251628 2010 JK105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251782 1999 RQ147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251876 1999 VK46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251898 1999 VQ112", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251921 1999 VR179", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251934 1999 VN217", -- EuphrosyneFamily (MBA-OMB)
		"Sol/251965 1999 YD7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/252197 2001 FW59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/252864 2002 HS10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/252895 2002 JT102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/252899 2002 JF118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254038 2004 GB11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254110 2004 NV2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254111 2004 NC4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254134 2004 PK40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254170 2004 QX14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254174 2004 RG3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254255 2004 RL168", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254319 2004 RR340", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254342 2004 SY52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254344 2004 TE3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254345 2004 TO8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254392 2004 TZ222", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254413 2004 UF4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254414 2004 UR4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254425 2004 XW4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/254832 2005 QW156", -- EuphrosyneFamily (MBA-OMB)
		"Sol/255270 2005 VV49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/255421 2005 XT56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/255489 2006 AS7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/255562 2006 KT43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/256531 2007 FR23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/256849 2008 CA180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257014 2008 FQ6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257225 2009 DY11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257291 2009 HQ42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257336 Noeliasanchez", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257480 1995 NR", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257736 2000 AF43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257805 2000 EO108", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257820 2000 GU84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257918 2000 WR", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257970 2001 CS31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/257972 2001 CR35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/258005 2001 FC46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/258040 2001 KT43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/258154 2001 SO43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/258528 2002 BT2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/258602 2002 CA236", -- EuphrosyneFamily (MBA-OMB)
		"Sol/258666 2002 EM102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/259286 2003 EJ20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/259416 2003 QK77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260114 2004 PL21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260145 2004 RD2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260159 2004 RJ52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260230 2004 RU248", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260250 2004 RE333", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260283 2004 TS38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260394 2004 VK91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260429 2004 XR104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260431 2004 XB106", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260472 2005 BE27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/260955 2005 SL33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261135 2005 TB51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261373 2005 UT353", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261374 2005 UA354", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261392 2005 UJ413", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261408 2005 US477", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261475 2005 VX116", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261488 2005 WN1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261668 2005 YN155", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261740 2006 AG98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/261858 2006 EC39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/262436 2006 UG88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/262590 2006 VH98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/262797 2006 YJ47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/263074 2007 NA2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/263249 2008 AW115", -- EuphrosyneFamily (MBA-OMB)
		"Sol/263322 2008 CV47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/264207 2010 OO118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/264210 2010 PF22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/264393 2000 ET9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/264401 2000 EK200", -- EuphrosyneFamily (MBA-OMB)
		"Sol/264411 2000 HK74", -- EuphrosyneFamily (MBA-OMB)
		"Sol/264582 2001 TY159", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265062 2003 SZ40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265077 2003 SE154", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265175 2003 YR", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265399 2004 TK20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265445 2004 XD80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265461 2005 AX13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265476 2005 BE19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265486 2005 EV120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/265491 2005 GF11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266019 2006 EV70", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266045 2006 JU43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266051 Hannawieser", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266433 2007 GM75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266650 2008 TS1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266678 2009 HU82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/266897 2009 WK104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267003 Burkert", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267062 1998 YH5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267113 2000 CP42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267147 2000 FM48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267160 2000 GR171", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267164 2000 HT42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267587 2002 QO141", -- EuphrosyneFamily (MBA-OMB)
		"Sol/267775 2003 SH82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268098 2004 RH289", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268181 2004 XU99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268183 2004 XQ137", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268193 2005 AF19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268197 2005 AH36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268201 2005 AK45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268213 2005 CY", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268230 2005 EL72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268231 2005 EO89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268234 2005 EA220", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268457 2005 WT93", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268682 2006 FO50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/268716 2006 HL57", -- EuphrosyneFamily (MBA-OMB)
		"Sol/269252 Bogdanstupka", -- EuphrosyneFamily (MBA-OMB)
		"Sol/269379 2009 OW3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/269530 2009 VF60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/269876 2000 FW57", -- EuphrosyneFamily (MBA-OMB)
		"Sol/269903 2000 HQ15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/270079 2001 QX20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/270672 2002 QB7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/270685 2002 QW39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/270801 2002 RG243", -- EuphrosyneFamily (MBA-OMB)
		"Sol/270825 2002 SG22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/271164 2003 SW235", -- EuphrosyneFamily (MBA-OMB)
		"Sol/271733 2004 RN288", -- EuphrosyneFamily (MBA-OMB)
		"Sol/271946 2005 AF4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/271973 2005 BJ2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/271975 2005 BC14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/272042 2005 EP94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/272058 2005 EB176", -- EuphrosyneFamily (MBA-OMB)
		"Sol/272070 2005 EK226", -- EuphrosyneFamily (MBA-OMB)
		"Sol/272685 2005 XQ61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/273162 2006 HN60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/273271 2006 OP", -- EuphrosyneFamily (MBA-OMB)
		"Sol/274062 2007 TH147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/274225 2008 KR20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/274591 2008 TE26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/274749 2008 UO270", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275304 2010 PN33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275428 2011 CE19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275800 2001 QN193", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275808 2001 QT292", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275814 2001 RJ14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275893 2001 TK53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275945 2001 UH158", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275948 2001 UF186", -- EuphrosyneFamily (MBA-OMB)
		"Sol/275951 2001 VC1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276255 2002 RM225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276277 2002 SL65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276346 2002 TP376", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276473 2003 KG12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276578 2003 SV282", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276599 2003 TZ34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276611 2003 UF82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276634 2003 UL166", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276665 2003 WF61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/276693 2003 YZ116", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277040 2005 CQ48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277043 2005 CB62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277077 2005 EU153", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277078 2005 EV153", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277110 2005 GG8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277726 2006 DX62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277749 2006 DD111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/277925 2006 KX104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/278145 2007 CD66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/278434 2007 RU275", -- EuphrosyneFamily (MBA-OMB)
		"Sol/278480 2007 UU", -- EuphrosyneFamily (MBA-OMB)
		"Sol/278726 2008 SF65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279025 2008 UT357", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279602 2011 EX17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279656 2011 FT7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279914 2001 RB9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279915 2001 RF9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279931 2001 SK32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/279982 2001 TE171", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280183 2002 RW183", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280417 2003 XH3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280435 2003 YZ140", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280680 2005 EG220", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280698 2005 GP23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280719 2005 GV128", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280724 2005 GY179", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280745 2005 NF2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/280932 2006 BJ27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281023 2006 FZ5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281067 2006 KU130", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281107 2006 XR73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281361 2007 WQ17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281705 2008 WN95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281756 2009 BP68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/281882 2010 HD104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/282444 2003 YJ102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/282612 2005 JQ31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/282739 2006 DY213", -- EuphrosyneFamily (MBA-OMB)
		"Sol/282820 2006 SH59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/282833 2006 TK95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/282843 2006 UX186", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283022 2007 VA234", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283150 2008 YT149", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283160 2009 BC151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283164 2009 CR24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283188 2010 BV15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283215 2010 OQ46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283219 2010 OW123", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283417 2000 SR180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/283448 2000 YK11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284082 2005 JS63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284094 2005 MK34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284339 2006 RG41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284359 2006 SF116", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284378 2006 SL291", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284384 2006 SD371", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284636 2007 VQ278", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284657 2008 AM32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284660 2008 BQ32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284886 2009 JO4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284890 2009 QL60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284930 2010 CC225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/284934 2010 DN26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285020 2011 DG4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285260 1998 KY42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285340 1999 LO6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285582 2000 QY51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285633 2000 RH88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285673 2000 SG132", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285723 2000 SS309", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285862 2001 HM48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/285993 2001 SU51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286221 2001 UP117", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286335 2001 XP15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286477 2002 AV167", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286611 2002 DV8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286618 2002 EB1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286619 2002 ES1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286705 2002 GZ43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/286958 2002 PR178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287111 2002 RJ160", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287274 2002 TN163", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287480 2003 AJ84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287539 2003 ER11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287554 2003 EM62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287556 2003 FP3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287643 2003 JP16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/287694 2003 QL31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288038 2003 UR259", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288090 2003 WE7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288200 2003 YZ3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288378 2004 CH39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288429 2004 EE19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288498 2004 FE61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288565 2004 HB19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288627 2004 PX5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/288885 2004 RW247", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289159 2004 VZ26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289165 2004 VD48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289186 2004 VG78", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289228 2004 XB62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289375 2005 CX13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289676 2005 GY149", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289814 2005 JP177", -- EuphrosyneFamily (MBA-OMB)
		"Sol/289978 2005 OH", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290019 2005 QR16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290066 2005 QB69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290127 Linakostenko", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290146 2005 QC175", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290178 2005 RF44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290497 2005 UQ20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/290832 2005 WJ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/291065 2005 YV89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/291266 2006 BT82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/291299 2006 BV140", -- EuphrosyneFamily (MBA-OMB)
		"Sol/291368 2006 BG268", -- EuphrosyneFamily (MBA-OMB)
		"Sol/291616 2006 HC1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/292334 2006 SD186", -- EuphrosyneFamily (MBA-OMB)
		"Sol/292569 2006 TX76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293266 2007 CJ25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293538 2007 HS3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293617 2007 LK33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293619 2007 LW36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293641 2007 ON9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293684 2007 PU33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/293947 2007 TO23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/294723 2008 BR37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/294904 2008 DP26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/294954 2008 DU81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/295089 2008 EB148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/295459 2008 PD10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/295744 2008 UC98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/295822 2008 UJ344", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296117 2009 BO62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296196 2009 BN183", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296203 2009 BY188", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296507 2009 KL4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296516 2009 LJ", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296520 2009 MO", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296834 2009 WA64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296937 2010 DQ15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/296950 Robertbauer", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297412 2000 SJ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297436 2000 SS171", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297502 2000 WE67", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297825 2002 AA150", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297864 2002 CN75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297886 2002 CL162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297918 2002 DX15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297935 2002 EB130", -- EuphrosyneFamily (MBA-OMB)
		"Sol/297944 2002 FA7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/298642 2004 BT83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/298705 2004 EY66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/298712 2004 FR14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/298725 2004 FC102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299238 2005 LP48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299275 2005 NT122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299279 2005 OY2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299301 2005 QX37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299327 2005 QG160", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299331 2005 QN174", -- EuphrosyneFamily (MBA-OMB)
		"Sol/299979 2006 TT119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/300132 2006 VY50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/300948 2008 CV184", -- EuphrosyneFamily (MBA-OMB)
		"Sol/300977 2008 EE91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/301006 2008 GH120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/301367 2009 CP49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/301438 2009 DF77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/301536 2009 FO47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/301794 Antoninkapustin", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302075 2000 WK101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302084 2000 YT", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302091 2000 YW122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302259 2001 XJ112", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302471 2002 FC7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302508 2002 GU176", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302816 2003 BU75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302849 Richardboyle", -- EuphrosyneFamily (MBA-OMB)
		"Sol/302860 2003 GJ38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/303211 2004 HZ63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/303762 2005 QQ148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/303777 2005 QW187", -- EuphrosyneFamily (MBA-OMB)
		"Sol/303864 2005 SU268", -- EuphrosyneFamily (MBA-OMB)
		"Sol/303898 2005 TY113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/303964 2006 AJ16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/304288 2006 SJ64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/304731 2006 XR34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/304945 2007 TF8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/305343 2008 AX116", -- EuphrosyneFamily (MBA-OMB)
		"Sol/305431 2008 CB154", -- EuphrosyneFamily (MBA-OMB)
		"Sol/305441 2008 CD190", -- EuphrosyneFamily (MBA-OMB)
		"Sol/305528 2008 FK123", -- EuphrosyneFamily (MBA-OMB)
		"Sol/305841 2009 DJ139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/306174 2010 OD77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/306243 2011 QW71", -- EuphrosyneFamily (MBA-OMB)
		"Sol/306611 2000 PA9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/306612 2000 PU27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/306713 2000 WA35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/307200 2002 FT9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/307236 2002 JK2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/307254 2002 LM46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/307344 2002 RX117", -- EuphrosyneFamily (MBA-OMB)
		"Sol/307413 2002 TT191", -- EuphrosyneFamily (MBA-OMB)
		"Sol/307705 2003 UR78", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308315 2005 LZ52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308378 2005 RR31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308381 2005 SJ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308399 2005 SZ55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308473 2005 TB28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308491 2005 TR105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308510 2005 UH19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308639 2005 YO86", -- EuphrosyneFamily (MBA-OMB)
		"Sol/308769 2006 OB10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/309107 2006 WR85", -- EuphrosyneFamily (MBA-OMB)
		"Sol/309164 2007 BX4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/309190 2007 DZ79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/309934 2009 FS62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/309982 2009 HX73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310048 2010 HU66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310241 2011 UA3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310523 2000 YA115", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310539 2001 CH22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310540 2001 CC28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310546 2001 DE109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310549 2001 EF17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310697 2002 HZ13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310698 2002 JH4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310700 2002 JN10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310704 2002 JV117", -- EuphrosyneFamily (MBA-OMB)
		"Sol/310878 2003 MB8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311110 2004 JS19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311155 2004 TE17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311468 2005 UP475", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311494 2005 WR26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311498 2005 WO56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311500 2005 WE64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311517 2005 WY178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311519 2005 WJ190", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311908 2007 AZ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/311988 2007 GP4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/312429 2008 GQ110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/312668 2010 LJ57", -- EuphrosyneFamily (MBA-OMB)
		"Sol/312968 1998 QS97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313157 2001 DB73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313161 2001 EE17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313164 2001 FB29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313171 2001 HF68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313369 2002 JM34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313411 2002 PE171", -- EuphrosyneFamily (MBA-OMB)
		"Sol/313962 2004 RT312", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314362 2005 UN4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314372 2005 UO46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314458 2005 WM1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314486 2005 WZ142", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314499 2005 WL194", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314532 2005 YQ41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314564 2005 YF176", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314575 2005 YJ214", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314576 2005 YR215", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314589 2006 AW18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/314956 2006 WG148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315122 2007 EG81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315128 2007 EE91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315144 2007 EC161", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315169 2007 GH33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315184 2007 JM42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315867 2008 HN66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/315929 2008 SQ219", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316524 2010 VE196", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316527 Jurgenoberst", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316555 2011 AY77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316741 Janefletcher", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316830 2000 AS146", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316940 2001 CH33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316948 2001 DP15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316962 2001 FY56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316980 2001 GV3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316982 2001 HS13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/316985 2001 KV63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/317720 2003 QP41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/317761 2003 SY81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/317776 2003 ST130", -- EuphrosyneFamily (MBA-OMB)
		"Sol/317804 2003 ST212", -- EuphrosyneFamily (MBA-OMB)
		"Sol/317805 2003 SH216", -- EuphrosyneFamily (MBA-OMB)
		"Sol/317840 2003 SB404", -- EuphrosyneFamily (MBA-OMB)
		"Sol/318161 2004 QZ3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/318167 2004 QM24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/318231 2004 RF225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/318276 2004 TH16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/318609 2005 JM63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319077 2005 WQ89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319202 2005 YM186", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319233 2006 AV23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319253 2006 AM83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319341 2006 BB268", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319384 2006 DH175", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319406 2006 GG49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/319503 2006 QZ100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/320241 2007 JH35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/320242 2007 JG42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/320756 2008 EZ68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/321369 2009 OT4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/321735 2010 LC99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/321805 2010 PX72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/321912 2010 TU35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/321945 2010 TC162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322016 2010 UL98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322165 2010 XH1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322183 2010 XP44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322190 2010 XW69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322557 2011 YY53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322706 2000 DB97", -- EuphrosyneFamily (MBA-OMB)
		"Sol/322972 2002 LS22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/323204 2003 RY22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/323326 2003 UZ150", -- EuphrosyneFamily (MBA-OMB)
		"Sol/323601 2004 TM327", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324133 2005 YA60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324176 2006 AN20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324200 2006 AV79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324219 2006 BA44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324243 2006 BC162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324261 2006 BQ226", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324286 2006 CA62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324316 2006 DZ199", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324627 2007 BW5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324732 2007 EY174", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324808 2007 HE53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/324842 2007 JG44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/325380 2008 SQ152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/325384 2008 SC268", -- EuphrosyneFamily (MBA-OMB)
		"Sol/325519 2009 RF63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/325958 2010 VJ99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/325992 2010 VX192", -- EuphrosyneFamily (MBA-OMB)
		"Sol/326261 2012 DZ75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/326509 2002 LQ62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/326540 2002 PV9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/326660 2002 TO234", -- EuphrosyneFamily (MBA-OMB)
		"Sol/326754 2003 SV62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/326835 2003 UN64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/327037 2004 RS346", -- EuphrosyneFamily (MBA-OMB)
		"Sol/327063 2004 TG204", -- EuphrosyneFamily (MBA-OMB)
		"Sol/327094 2004 XO33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/327508 2006 BS", -- EuphrosyneFamily (MBA-OMB)
		"Sol/327541 2006 BO186", -- EuphrosyneFamily (MBA-OMB)
		"Sol/327594 2006 DM189", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328008 2007 HX45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328042 2007 LK18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328377 2008 QH48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328393 2008 RY118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328453 2008 TS170", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328457 2008 UF98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328467 2008 WP42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328778 2009 UL136", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328804 2009 VC43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/328980 2010 VT200", -- EuphrosyneFamily (MBA-OMB)
		"Sol/329466 2002 QV24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/329568 2002 VH55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/329739 2003 YY104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/329740 2003 YP117", -- EuphrosyneFamily (MBA-OMB)
		"Sol/329873 2005 AL18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330210 2006 FS50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330216 2006 GB38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330217 2006 GK39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330218 2006 HX6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330775 2008 TL6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330785 2008 TE162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330796 2008 UK205", -- EuphrosyneFamily (MBA-OMB)
		"Sol/330814 2008 VK53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331020 2009 UP139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331167 2011 AA3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331303 2011 EP42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331314 2011 FF151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331448 2012 HX7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331597 2001 VG12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331603 2001 WM51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331748 2002 UE22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/331986 2005 EA210", -- EuphrosyneFamily (MBA-OMB)
		"Sol/332208 2006 EX69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/332227 2006 HL42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/332411 2007 PJ6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/332433 2007 TV417", -- EuphrosyneFamily (MBA-OMB)
		"Sol/332584 2008 SQ128", -- EuphrosyneFamily (MBA-OMB)
		"Sol/332622 2008 TK111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/333170 2012 CX46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/333313 2001 OF29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/333686 2008 UC92", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334050 2001 NM1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334053 2001 OY11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334056 2001 OU29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334070 2001 PG40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334124 2001 RJ9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334132 2001 RQ39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334155 2001 RZ152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334249 2001 TF179", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334603 2002 TG312", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334914 2003 YS12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/334969 2004 DY78", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335190 2005 CQ80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335203 2005 EO138", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335208 2005 ER169", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335216 2005 EN286", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335654 2006 PY3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335948 2007 TT88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/335952 2007 TD94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336366 2008 UB31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336553 2009 EY27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336735 2010 EG36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336881 2011 GX49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336916 2011 HH27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336939 2011 HJ66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/336956 2011 JU", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337102 1999 FL66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337267 2000 SJ361", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337505 2001 SN131", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337509 2001 SQ133", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337520 2001 SL158", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337612 2001 TV45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337699 2001 TY257", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337736 2001 UR72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337783 2001 UJ189", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337784 2001 UB192", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337807 2001 UU224", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337842 2001 VH80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/337900 2001 XP69", -- EuphrosyneFamily (MBA-OMB)
		"Sol/338395 2003 AL61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/338489 2003 JZ4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/338896 2004 CJ50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/338902 2004 CH100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/338971 2004 FQ56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/339001 2004 GJ40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/339462 2005 EN222", -- EuphrosyneFamily (MBA-OMB)
		"Sol/339513 2005 GA113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/339534 2005 JL14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/339569 2005 LR6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340565 2006 KS96", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340575 2006 MO14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340578 2006 OB12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340580 2006 PS3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340586 2006 PL20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340601 2006 QQ39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340619 2006 QR99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340630 2006 QG125", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340635 2006 QU139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340658 2006 RA17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340661 2006 RW26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340686 2006 RX101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340696 2006 SM11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340713 2006 SV55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340755 2006 SD287", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340756 2006 ST289", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340781 2006 SM382", -- EuphrosyneFamily (MBA-OMB)
		"Sol/340824 2006 UN147", -- EuphrosyneFamily (MBA-OMB)
		"Sol/341569 2007 UG51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/342517 2008 UM199", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343081 2009 DB4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343099 2009 DJ43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343118 2009 DX136", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343464 2010 EN61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343542 2010 FV11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343665 2010 NM74", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343706 2011 EN17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/343832 2011 HN27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344230 2001 SR10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344247 2001 SL179", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344267 2001 SE349", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344363 2001 XZ94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344380 2001 XO214", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344589 2003 BR81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344598 2003 DB10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344600 2003 DW23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344603 2003 ER16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344613 2003 FB1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344614 2003 FK4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344837 2004 FT107", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344855 2004 HS6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/344866 2004 JP5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/345065 2005 GU204", -- EuphrosyneFamily (MBA-OMB)
		"Sol/345695 2006 UT188", -- EuphrosyneFamily (MBA-OMB)
		"Sol/345719 2006 XT10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347202 2011 HD21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347234 2011 JL10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347333 2012 BV19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347524 1999 TK210", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347743 2002 AN59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347783 2002 CV293", -- EuphrosyneFamily (MBA-OMB)
		"Sol/347792 2002 GG119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/348154 2004 GP11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/348298 2004 XR191", -- EuphrosyneFamily (MBA-OMB)
		"Sol/348455 2005 RG34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/348569 2005 VO126", -- EuphrosyneFamily (MBA-OMB)
		"Sol/348801 2006 QZ43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349024 2006 VC13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349032 2006 VU37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349051 2006 WQ2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349169 2007 QY16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349307 2007 UT42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349349 2007 VG119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349399 2007 XD56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349470 2008 CT181", -- EuphrosyneFamily (MBA-OMB)
		"Sol/349491 2008 GB29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350011 2010 HJ74", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350100 2011 OA22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350112 2011 QM8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350163 2011 SV261", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350573 2001 BT75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350712 2001 XN80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350773 2002 BE27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350789 2002 CY115", -- EuphrosyneFamily (MBA-OMB)
		"Sol/350822 2002 EM2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351209 2004 JY32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351212 2004 LM10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351536 2005 SC195", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351588 2005 UA481", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351612 2005 VS133", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351816 2006 OZ21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351880 2006 SR130", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351912 2006 SM357", -- EuphrosyneFamily (MBA-OMB)
		"Sol/351942 2006 TE58", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352016 2006 VB8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352034 2006 VN73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352070 2006 WH108", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352079 2006 WM151", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352103 2007 AN20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352123 2007 EZ198", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352304 2007 UT5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352535 2008 CD178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352632 2008 FJ122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/352640 2008 GE111", -- EuphrosyneFamily (MBA-OMB)
		"Sol/353169 2009 KE4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/353320 2010 LB", -- EuphrosyneFamily (MBA-OMB)
		"Sol/353550 2011 SB191", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354154 2002 CM148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354171 2002 CF276", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354185 2002 EC1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354203 2002 EW120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354510 2004 PV66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354681 2005 OP17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354706 2005 RO29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354734 2005 SO230", -- EuphrosyneFamily (MBA-OMB)
		"Sol/354807 2005 VQ120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355146 2006 VP4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355222 2007 BT4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355552 2008 BC54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355564 2008 CN41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355604 2008 DO9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355634 2008 EV17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/355751 2008 JO22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356203 2009 QX32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356230 2009 SK277", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356340 2010 KS102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356384 2010 OX40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356456 2011 OT16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356595 2011 TE1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356712 2011 UC160", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356829 2011 UF404", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356996 1998 SZ33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/356998 1998 SD163", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357199 2002 FZ40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357200 2002 GU5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357208 2002 GJ103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357221 2002 HK10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357230 2002 JO123", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357236 2002 KX3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357332 2003 NO6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357343 2003 QJ23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357511 2004 RQ14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357737 2005 RQ42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357793 2005 TY29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/357899 2005 VZ26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358410 2007 CT5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358437 2007 DU77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358459 2007 EG158", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358461 2007 FS15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358769 2008 DR13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358914 2008 GT128", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358939 2008 HS62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/358958 2008 KP36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/359342 2009 SV119", -- EuphrosyneFamily (MBA-OMB)
		"Sol/359442 2010 MG86", -- EuphrosyneFamily (MBA-OMB)
		"Sol/359469 2010 NH75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/359470 2010 NE80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/360288 2001 BM3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/360656 2004 RG24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/360666 2004 RE155", -- EuphrosyneFamily (MBA-OMB)
		"Sol/360674 2004 RJ216", -- EuphrosyneFamily (MBA-OMB)
		"Sol/360898 2005 SW152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/360920 2005 TT16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361002 2005 UB486", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361054 2005 YZ47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361480 2007 DY82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361493 2007 ET12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361508 2007 EX136", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361511 2007 EZ181", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361525 2007 FO42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361527 2007 GL30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361938 2008 HS33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/361957 2008 JC15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/362308 2009 TQ31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/362403 2010 OK124", -- EuphrosyneFamily (MBA-OMB)
		"Sol/362461 2010 RJ144", -- EuphrosyneFamily (MBA-OMB)
		"Sol/362492 2010 TS17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/362752 2011 UB396", -- EuphrosyneFamily (MBA-OMB)
		"Sol/362759 2011 WB13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363269 2002 GD4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363315 2002 ND80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363388 2002 XO30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363420 2003 QZ112", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363501 2003 UG10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363521 2003 UW178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363532 2003 US283", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363657 2004 SO24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363712 2004 VO1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/363975 2005 UU154", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364154 2006 GE52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364499 2007 EY53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364523 2007 EQ180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364530 2007 EU216", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364548 2007 GN21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364560 2007 HQ17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364565 2007 KK7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364810 2008 BG18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364866 2008 DZ48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/364993 2008 KA", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365275 2009 QE37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365392 2009 VH105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365404 2009 XD22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365476 2010 PT27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365598 2010 TL170", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365634 2010 UM80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365666 2010 VZ49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365927 2011 YU40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/365983 2012 BN73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366017 2012 BW129", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366122 2012 DR47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366160 2012 FG11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366199 2012 JL26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366360 2000 AN217", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366365 2000 KK65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366485 2002 NK17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366528 2002 QO10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366583 2002 TG181", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366643 2003 SU250", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366670 2003 US4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366719 2003 YQ11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366791 2004 VQ46", -- EuphrosyneFamily (MBA-OMB)
		"Sol/366930 2005 UF439", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367001 2006 AQ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367034 2006 CR61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367224 2007 EN201", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367234 2007 HZ50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367441 2008 SF242", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367448 2008 TN16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367458 2008 UF329", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367649 2009 WF81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367663 2009 XV20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/367984 2012 FJ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368051 2012 HK36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368112 2013 GK52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368200 2001 FB139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368308 2002 PP23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368427 2002 UE4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368643 2005 CO44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/368822 2006 BS94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369237 2008 UV369", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369405 2009 WL25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369560 2011 AK75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369668 2011 HU102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369761 2012 FJ76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369832 2012 JA6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/369940 2013 GX71", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370299 2002 RB5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370380 2002 TV120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370381 2002 TH122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370420 2002 UE12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370658 2004 CC50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370662 2004 CA81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/370868 2005 EX55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371314 2006 GZ51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371782 2007 KN5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371792 2007 PP1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371793 2007 PG12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371805 2007 RW149", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371811 2007 TZ36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/371829 2007 VF6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/372213 2008 TY189", -- EuphrosyneFamily (MBA-OMB)
		"Sol/372289 2008 VL3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/372450 2009 SV104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/372655 2009 WU51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/372683 2009 WT161", -- EuphrosyneFamily (MBA-OMB)
		"Sol/373511 2001 OT48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/373516 2001 RS134", -- EuphrosyneFamily (MBA-OMB)
		"Sol/373622 2002 GG88", -- EuphrosyneFamily (MBA-OMB)
		"Sol/373653 2002 QD6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/373732 2002 TC12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/373742 2002 TE72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/374259 2005 JK38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/374629 2006 HV15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/375077 2007 RW60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/375112 2007 TD280", -- EuphrosyneFamily (MBA-OMB)
		"Sol/375503 2008 UX77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/375556 2008 UQ309", -- EuphrosyneFamily (MBA-OMB)
		"Sol/375588 2008 VK19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376255 2011 FB2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376474 2012 JY27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376501 2012 KN42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376505 2012 KM47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376555 2013 OB10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376588 2013 PE25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376774 2000 GT178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376839 2001 QZ148", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376846 2001 RU", -- EuphrosyneFamily (MBA-OMB)
		"Sol/376855 2001 SY272", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377066 2002 TL329", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377086 2002 VJ100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377108 2002 WL28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377116 2002 XF48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377305 2004 FF137", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377554 2005 JM56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377898 2006 DJ94", -- EuphrosyneFamily (MBA-OMB)
		"Sol/377964 2006 KN9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378377 2007 PY29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378379 2007 QM", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378387 2007 QR16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378423 2007 RM209", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378470 2007 TV59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378484 2007 TB156", -- EuphrosyneFamily (MBA-OMB)
		"Sol/378832 2008 SV280", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379084 2008 WS139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379085 2008 XZ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379103 2008 YS13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379106 2008 YW23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379425 2010 BK6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379427 2010 BV93", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379471 2010 DG34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/379792 2011 HO82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380222 2001 RJ54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380227 2001 SN24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380396 2002 XB89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380533 2004 GH77", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380537 2004 HS55", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380695 2005 JP60", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380704 2005 JR157", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380920 2006 FO51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/380948 2006 KR41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381234 2007 TT11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381269 2007 TS226", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381293 2007 TM450", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381317 2007 VE204", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381327 2007 VQ279", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381334 2007 XN56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381351 2008 CE175", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381358 2008 DA58", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381602 2008 VH66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381689 2009 CK14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/381947 2010 DK23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/382097 2011 GN50", -- EuphrosyneFamily (MBA-OMB)
		"Sol/382168 2012 HP79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/382563 2001 XQ264", -- EuphrosyneFamily (MBA-OMB)
		"Sol/382736 2003 AG82", -- EuphrosyneFamily (MBA-OMB)
		"Sol/382749 2003 DB", -- EuphrosyneFamily (MBA-OMB)
		"Sol/383041 2005 QQ32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/383735 2007 VA11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/383788 2007 WS13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/384258 2009 EG20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/384268 2009 FM52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/384454 2010 AS99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/384597 2010 OE36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385287 2001 TY26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385417 2003 BB47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385422 2003 DF4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385523 2004 LL14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385686 2005 SO260", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385854 2006 QQ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/385864 2006 RR15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386212 2007 VE329", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386224 2007 YY2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386228 2007 YK41", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386249 2008 BL13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386496 2009 BX39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386538 2009 CW56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386544 2009 DZ3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386554 2009 DX52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386593 2009 FN56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386595 2009 FY56", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386600 2009 FX68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386747 2010 BC25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/386846 2010 KS14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387085 2012 TN99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387556 2001 QW99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387567 2001 SJ252", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387568 2001 SX263", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387719 2003 DN20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387865 2004 RE91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/387992 2005 QQ65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/388015 2005 SB4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/388266 2006 QZ95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/388296 2006 SZ118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/388827 2008 CJ180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/388829 2008 CD211", -- EuphrosyneFamily (MBA-OMB)
		"Sol/389269 2009 GE4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/389293 Hasubick", -- EuphrosyneFamily (MBA-OMB)
		"Sol/389298 2009 LQ6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/389451 2010 CU196", -- EuphrosyneFamily (MBA-OMB)
		"Sol/389540 2010 KH66", -- EuphrosyneFamily (MBA-OMB)
		"Sol/389578 2011 AP73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390389 2013 WY81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390398 2013 XV20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390624 2002 AG183", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390632 2002 DY9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390716 2003 FR89", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390820 2004 LQ23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390856 2004 RR218", -- EuphrosyneFamily (MBA-OMB)
		"Sol/390984 2005 SK25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391032 2005 TQ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391071 2005 UE108", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391298 2006 SU321", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391333 2006 UH15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391678 2008 AF26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391708 2008 CJ10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/391756 2008 EO36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392123 2009 FO40", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392186 2009 QR21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392283 2010 BT62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392412 2010 LG127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392423 2010 NB14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392444 2010 TZ103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392537 2011 QE95", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392538 2011 QA99", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392879 2012 UX161", -- EuphrosyneFamily (MBA-OMB)
		"Sol/392977 2012 XC43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/393196 2013 CE180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/393707 2004 TH172", -- EuphrosyneFamily (MBA-OMB)
		"Sol/393710 2004 TJ219", -- EuphrosyneFamily (MBA-OMB)
		"Sol/393996 2005 UC455", -- EuphrosyneFamily (MBA-OMB)
		"Sol/394017 2005 VO101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/395247 2010 OF12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/395671 2011 WA113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/395688 2011 YG21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/396043 2013 CN33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/396655 2002 JL122", -- EuphrosyneFamily (MBA-OMB)
		"Sol/396890 2004 VT63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/397012 2005 TD51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/397197 2006 BL191", -- EuphrosyneFamily (MBA-OMB)
		"Sol/397327 2006 TM9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/397460 2007 HU12", -- EuphrosyneFamily (MBA-OMB)
		"Sol/397738 2008 ET156", -- EuphrosyneFamily (MBA-OMB)
		"Sol/398117 2009 VP80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/398193 2010 MR8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/398213 2010 NV105", -- EuphrosyneFamily (MBA-OMB)
		"Sol/398367 2011 SB91", -- EuphrosyneFamily (MBA-OMB)
		"Sol/398927 2013 CQ178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/398997 2013 EQ128", -- EuphrosyneFamily (MBA-OMB)
		"Sol/399159 2014 FH17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/399450 2002 JD4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/399538 2003 NK11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/399729 2004 YH20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/399839 2005 UT29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/399918 2005 YL16", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400220 2007 CO79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400409 2008 CF6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400439 2008 DE79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400504 2008 KT25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400521 2008 SH236", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400689 2009 QD37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400753 2009 WR259", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400973 2010 XK19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/400986 2011 AZ27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/401091 2011 UW152", -- EuphrosyneFamily (MBA-OMB)
		"Sol/401319 2013 AP15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/401458 2013 CM162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/402073 2003 UE107", -- EuphrosyneFamily (MBA-OMB)
		"Sol/402220 2005 AV54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/402420 2005 YK208", -- EuphrosyneFamily (MBA-OMB)
		"Sol/402785 2007 DZ2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/402796 2007 DQ51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/404866 2014 KJ30", -- EuphrosyneFamily (MBA-OMB)
		"Sol/405014 2001 CZ28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/405236 2003 SU121", -- EuphrosyneFamily (MBA-OMB)
		"Sol/405246 2003 SB187", -- EuphrosyneFamily (MBA-OMB)
		"Sol/405817 2006 BQ100", -- EuphrosyneFamily (MBA-OMB)
		"Sol/405859 2006 DP61", -- EuphrosyneFamily (MBA-OMB)
		"Sol/406275 2007 EN84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/406738 2008 HU2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/406775 2008 PB2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/406820 2008 XF1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/407211 2009 VF8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/407256 2010 AG72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/407258 2010 AU117", -- EuphrosyneFamily (MBA-OMB)
		"Sol/407649 2011 FK70", -- EuphrosyneFamily (MBA-OMB)
		"Sol/407833 2012 BJ24", -- EuphrosyneFamily (MBA-OMB)
		"Sol/407923 2012 CC19", -- EuphrosyneFamily (MBA-OMB)
		"Sol/408518 2013 JZ37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/408565 2013 KQ18", -- EuphrosyneFamily (MBA-OMB)
		"Sol/408704 2014 NG31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/409119 2003 UP", -- EuphrosyneFamily (MBA-OMB)
		"Sol/409151 2003 UU120", -- EuphrosyneFamily (MBA-OMB)
		"Sol/409399 2005 EE225", -- EuphrosyneFamily (MBA-OMB)
		"Sol/409415 2005 GL178", -- EuphrosyneFamily (MBA-OMB)
		"Sol/409690 2006 AU84", -- EuphrosyneFamily (MBA-OMB)
		"Sol/410241 2007 TP42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/411599 2011 FA127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/411916 2012 FT68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/412616 2014 OG101", -- EuphrosyneFamily (MBA-OMB)
		"Sol/412668 2014 OK197", -- EuphrosyneFamily (MBA-OMB)
		"Sol/412728 2014 OA344", -- EuphrosyneFamily (MBA-OMB)
		"Sol/413227 2003 SP22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/413327 2003 WK67", -- EuphrosyneFamily (MBA-OMB)
		"Sol/413352 2003 YQ47", -- EuphrosyneFamily (MBA-OMB)
		"Sol/413992 2007 EH114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414291 2008 PF22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414321 2008 RA141", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414325 2008 SG25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414360 2008 TH112", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414376 2008 UB253", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414609 2009 UM132", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414737 2010 AU76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/414991 2011 EO73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/415010 2011 HF22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/415018 2011 HC98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494010 2016 AZ118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494484 2016 WX32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494525 2017 AU", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494552 2017 BR7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494642 2017 DG48", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494704 2004 YK36", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494907 2008 UG290", -- EuphrosyneFamily (MBA-OMB)
		"Sol/494996 2010 HD76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495073 2011 GP78", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495083 2011 JR25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495178 2012 MZ5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495183 2012 TY20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495302 2013 WW39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495567 2014 WK397", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495750 2016 ET109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495758 2017 BQ13", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495778 2017 FK4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/495993 2007 UD102", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496008 2007 XQ59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496049 2008 YE28", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496051 2009 AG33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496580 2015 BE8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496587 2015 BH156", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496620 2015 PN3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496824 1995 SL22", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496830 1995 UM81", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496875 2000 SW26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496880 2000 SH233", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496883 2000 SF369", -- EuphrosyneFamily (MBA-OMB)
		"Sol/496958 2002 CU127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497107 2004 CA53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497253 2005 GB180", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497606 2006 MW2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497656 2006 RZ65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497685 2006 SS32", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497698 2006 SO75", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497724 2006 SJ166", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497787 2006 SP387", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497848 2006 UV80", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497912 2006 VS45", -- EuphrosyneFamily (MBA-OMB)
		"Sol/497919 2006 VZ68", -- EuphrosyneFamily (MBA-OMB)
		"Sol/498410 2007 YZ63", -- EuphrosyneFamily (MBA-OMB)
		"Sol/498412 2007 YR72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/498458 2008 BE53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/498476 2008 CV73", -- EuphrosyneFamily (MBA-OMB)
		"Sol/498486 2008 CC128", -- EuphrosyneFamily (MBA-OMB)
		"Sol/498520 2008 EV57", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499092 2009 FV42", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499392 2010 BF", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499396 2010 BK26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499406 2010 BU98", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499407 2010 BZ127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499413 2010 CS35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499414 2010 CB39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499440 2010 DP23", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499443 2010 ED7", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499474 2010 JG37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499508 2010 OC38", -- EuphrosyneFamily (MBA-OMB)
		"Sol/499842 2011 EN14", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500011 2011 QB20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500013 2011 QN35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500043 2011 SJ201", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500048 2011 TC6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500348 2012 TH4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500353 2012 TL11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500698 2012 VQ109", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500704 2012 WC10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500714 2012 XL10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/500733 2012 XQ110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/501443 2014 AB27", -- EuphrosyneFamily (MBA-OMB)
		"Sol/501467 2014 BZ17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/501483 2014 CU2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/501501 2014 DG35", -- EuphrosyneFamily (MBA-OMB)
		"Sol/502063 2015 AG179", -- EuphrosyneFamily (MBA-OMB)
		"Sol/502282 2015 BD138", -- EuphrosyneFamily (MBA-OMB)
		"Sol/502609 2015 CF17", -- EuphrosyneFamily (MBA-OMB)
		"Sol/502613 2015 CE20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/502946 2015 EK57", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503013 2015 FL110", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503179 2015 GA44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503230 2015 HC103", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503483 2016 EJ173", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503695 2016 JP6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503728 2016 LR3", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503730 2016 LF5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/503747 2016 LV43", -- EuphrosyneFamily (MBA-OMB)
		"Sol/504276 2006 WX59", -- EuphrosyneFamily (MBA-OMB)
		"Sol/504812 2010 DB53", -- EuphrosyneFamily (MBA-OMB)
		"Sol/504828 2010 LL62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/505066 2011 SS173", -- EuphrosyneFamily (MBA-OMB)
		"Sol/505547 2013 YW126", -- EuphrosyneFamily (MBA-OMB)
		"Sol/505625 2014 HT11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/506935 2008 GU8", -- EuphrosyneFamily (MBA-OMB)
		"Sol/507330 2011 SO203", -- EuphrosyneFamily (MBA-OMB)
		"Sol/507832 2014 EQ31", -- EuphrosyneFamily (MBA-OMB)
		"Sol/509011 2005 LU39", -- EuphrosyneFamily (MBA-OMB)
		"Sol/509940 2009 QK51", -- EuphrosyneFamily (MBA-OMB)
		"Sol/510513 2012 BE79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/511412 2014 HM127", -- EuphrosyneFamily (MBA-OMB)
		"Sol/513683 2012 AJ1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/515021 2009 SL236", -- EuphrosyneFamily (MBA-OMB)
		"Sol/516429 2003 UR248", -- EuphrosyneFamily (MBA-OMB)
		"Sol/516478 2005 UP4", -- EuphrosyneFamily (MBA-OMB)
		"Sol/516963 2012 DE90", -- EuphrosyneFamily (MBA-OMB)
		"Sol/525894 2005 TU167", -- EuphrosyneFamily (MBA-OMB)
		"Sol/526516 2006 ST139", -- EuphrosyneFamily (MBA-OMB)
		"Sol/526597 2006 TG34", -- EuphrosyneFamily (MBA-OMB)
		"Sol/527183 2007 TV133", -- EuphrosyneFamily (MBA-OMB)
		"Sol/527621 2007 VA328", -- EuphrosyneFamily (MBA-OMB)
		"Sol/527665 2007 WJ37", -- EuphrosyneFamily (MBA-OMB)
		"Sol/527744 2008 AO11", -- EuphrosyneFamily (MBA-OMB)
		"Sol/527867 2008 CY72", -- EuphrosyneFamily (MBA-OMB)
		"Sol/527869 2008 CM76", -- EuphrosyneFamily (MBA-OMB)
		"Sol/528052 2008 FN64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/528873 2009 CW49", -- EuphrosyneFamily (MBA-OMB)
		"Sol/528877 2009 CB65", -- EuphrosyneFamily (MBA-OMB)
		"Sol/528942 2009 FN25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/529215 2009 SW324", -- EuphrosyneFamily (MBA-OMB)
		"Sol/529527 2010 CK131", -- EuphrosyneFamily (MBA-OMB)
		"Sol/530713 2011 UG79", -- EuphrosyneFamily (MBA-OMB)
		"Sol/531780 2012 WE6", -- EuphrosyneFamily (MBA-OMB)
		"Sol/531851 2013 AN33", -- EuphrosyneFamily (MBA-OMB)
		"Sol/532070 2013 HJ20", -- EuphrosyneFamily (MBA-OMB)
		"Sol/532911 2013 YH52", -- EuphrosyneFamily (MBA-OMB)
		"Sol/532921 2013 YE64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/533330 2014 FW29", -- EuphrosyneFamily (MBA-OMB)
		"Sol/533618 2014 KL62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/533641 2014 KV92", -- EuphrosyneFamily (MBA-OMB)
		"Sol/543126 2013 SZ83", -- EuphrosyneFamily (MBA-OMB)
		"Sol/546701 2010 XY10", -- EuphrosyneFamily (MBA-OMB)
		"Sol/551986 2013 RQ21", -- EuphrosyneFamily (MBA-OMB)
		"Sol/555203 2013 TL9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/567514 2001 WS25", -- EuphrosyneFamily (MBA-OMB)
		"Sol/570130 2006 DN114", -- EuphrosyneFamily (MBA-OMB)
		"Sol/572071 2008 CS118", -- EuphrosyneFamily (MBA-OMB)
		"Sol/587569 2006 FU9", -- EuphrosyneFamily (MBA-OMB)
		"Sol/598330 2008 LX2", -- EuphrosyneFamily (MBA-OMB)
		"Sol/598986 2009 OV5", -- EuphrosyneFamily (MBA-OMB)
		"Sol/601362 2013 CH54", -- EuphrosyneFamily (MBA-OMB)
		"Sol/601489 2013 EM113", -- EuphrosyneFamily (MBA-OMB)
		"Sol/602533 2014 LA26", -- EuphrosyneFamily (MBA-OMB)
		"Sol/609191 2004 VK1", -- EuphrosyneFamily (MBA-OMB)
		"Sol/612389 2002 PO185", -- EuphrosyneFamily (MBA-OMB)
		"Sol/612476 2002 SA64", -- EuphrosyneFamily (MBA-OMB)
		"Sol/612516 2002 UG62", -- EuphrosyneFamily (MBA-OMB)
		"Sol/612731 2003 YX162", -- EuphrosyneFamily (MBA-OMB)
		"Sol/612941 2005 EZ164", -- EuphrosyneFamily (MBA-OMB)
		"Sol/613070 2005 SH149", -- EuphrosyneFamily (MBA-OMB)
		"Sol/613132 2005 UD104", -- EuphrosyneFamily (MBA-OMB)
		"Sol/613761 2007 LN15", -- EuphrosyneFamily (MBA-OMB)
		"Sol/614242 2008 UR297", -- EuphrosyneFamily (MBA-OMB)
		"Sol/614262 2008 UE357", -- EuphrosyneFamily (MBA-OMB)
		"Sol/614303 2008 XH44", -- EuphrosyneFamily (MBA-OMB)
		"Sol/614634 2010 EV113", -- EuphrosyneFamily (MBA-OMB)
	}
}